.bg-cabecalho {
    background-color: rgba(162, 223, 253, 0.8) !important;
    
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    
    border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
    
    position: sticky;
    top: 0;
    z-index: 1020;
}

.bg-card{
    background-color: rgba(36, 36, 41, 0.059);
}

.btn-outline-dark {
    transition: all 0.3s ease-in-out;
}